body {
	margin-top: 0px;
	margin-bottom: 0px;
    margin-left: 0px;
	margin-right: 0px;
	background: url(bg-1.jpg) no-repeat center center fixed; 
	-webkit-text-size-adjust:none;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}



@font-face {
    font-family: Agency;
    src: url('https://gilsautowelland.com/fonts/AgencyFBRegular.ttf');
}


.top-gray {
	font-family: Agency, Arial, Helvetica, sans-serif;
    color: #bfbebe;
	font-size: 29px;
}
.top-white {
	font-family: Agency, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 31px;
}
.top-white a:link {
	color: #ffffff;
	text-decoration: none;
}
.top-white a:visited {
	text-decoration: none;
	color: #ffffff;
}
.top-white a:hover {
	text-decoration: none;
	color: #ffffff;
}
.top-white a:active {
	text-decoration: none;
	color: #ffffff;
}


@font-face {
    font-family: Lobster;
    src: url('https://gilsautowelland.com/fonts/Lobster.otf');
}


.nav {
	font-family: Lobster, Arial, Helvetica, sans-serif;
	color: #c10302;
	font-size: 42px;
}
.nav a:link {
	color: #c10302;
	text-decoration: none;
}
.nav a:visited {
	text-decoration: none;
	color: #c10302;
}
.nav a:hover {
	text-decoration: none;
	color: #ec3534;
}
.nav a:active {
	text-decoration: none;
	color: #c10302;
}



.subtitle {
	font-family: Lobster, Arial, Helvetica, sans-serif;
    color: #c10302;
	font-size: 48px;
}


.maintext {
	font-family: Candara, Arial, Helvetica, sans-serif;
	color: #626262;
	font-size: 26px;
}
.maintext a:link {
	color: #0043a6;
	text-decoration: none;
}
.maintext a:visited {
	text-decoration: none;
	color: #0043a6;
}
.maintext a:hover {
	text-decoration: none;
	color: #2f6ac1;
}
.maintext a:active {
	text-decoration: none;
	color: #0043a6;
}




.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 16px;
}
.footer a:link {
	color: #ffffff;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #ffffff;
}
.footer a:hover {
	text-decoration: none;
	color: #CCC;
}
.footer a:active {
	text-decoration: none;
	color: #ffffff;
}